/* CSS formatting for dropdowns in main city template */
@import 'pikaday.css'; /* Import Pikaday styles */
@import url("/css/sitesearch.css");

body {
	margin: 0px 8px 4px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

img {
	border: 0;
}

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menuCont .options {
	border: 1px solid #000000;
	border-width: 1px 0px 0px 0px;
}

a.menu {
	font-size:12px;
	color: #000000;
	text-decoration: none;
	display:block;		
	padding: 3px 3px 3px 6px;
	text-align: left;
	background-color: #eeeeee;
	border:1px solid #000000;
	border-width: 0px 1px 1px 1px;
	height: auto;
	width: auto;
}
a.menu:hover {
	background-color: #cccccc;
	color: #000000;
}

ul#nav {
	padding: 10px 0 0 0;
	margin: 0 0 3px 11px;
	list-style: none;
	z-index: 500;
}

ul#nav li { /* all list items */
	height: 18px;
	float: left;
	position: relative;
	border-right: none;
	margin: 0;
	z-index: 500;
}

p {
  line-height: 1.5;
}

/* helps align main dropdown menu in FireFox */
body>table#city_menu {
	padding-bottom: 3px;
}

/* FireFox only CSS to correctly align menu vertically */
ul#nav>li {
	padding: 0 0 5px 0;
}

ul#nav li ul { /* second-level lists */
	list-style: none;
	display: none;
	border-top: 1px solid #000000;
	position: absolute;
	top: 100%;
	left: -1px;
	padding: 0;
	margin: 0;
	z-index: 500;
}

ul#nav a {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0;
	z-index: 500;
}

ul#nav li a {
	line-height: 15px;
	font-size:11px;
	height: 100%;
	padding: 3px 4px 3px 4px;
	display: block;
	text-align: center;
}

ul#nav li a:hover { /* all list items */
	background:#ccc;
}

ul#nav li.home { width: 60px; }
ul#nav li.home a { width: 52px; }

ul#nav li.departments { width: 92px; }
ul#nav li.departments a { width: 84px; }

ul#nav li.report-a-problem { width: 120px; }
ul#nav li.report-a-problem a { width: 110px; }

ul#nav li.services { width: 60px; }
ul#nav li.services a { width: 52px; }

ul#nav li.jobs { width: 44px; }
ul#nav li.jobs a { width: 36px; }

ul#nav li.account { width: 66px; }
ul#nav li.account a { width: 58px; }

ul#nav li.contact { width: 68px; }
ul#nav li.contact a { width: 60px; }

ul#nav li.search { width: 180px; padding-left: 5px; }
ul#nav li.search a { /*width: 184px;*/ text-align: left; display: inline; }

ul#nav li.search form {
	display: inline;
	text-align: left;
	padding: 0;
	margin: 0;
}

ul#nav li.search input {
	display: inline;
	text-align: left;
	margin: 0;
	font-size: 11px;
}

ul#nav li.search input.search_button {
	margin: 1px 0 0 4px;
	padding: 0;
}

input.button {
	display: inline;
	height: 18px;
	width: 18px;
	line-height: 12px;
	vertical-align: middle;
	border: 1px solid #666666; 
	background-color: #336699;
	padding: 1px;
	font-weight: bold;
	color: #FFFFFF;
}

ul#nav li#last {
	border: 0;
}

#city_menu, #city_footer {
	width: 740px;
	border: 0;
	text-align: left;
	padding: 0;
	margin: 0;
}

#city_menu td, #city_menu tr, #city_footer td {
	border: 0;
	padding: 0;
	margin: 0;
}

#city_footer {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a { 
	text-decoration: underline; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
.Heading18Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
			}
.Heading16Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
			}
.Heading14Bold {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
			}
.Heading12Bold{
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
			}
.text16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
			}
.text14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
			}
.text12 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
			}
.text12White {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
			}
.text10 {
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
			}
			
.text18Trebuchet {
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 18px;
	}
			
.text16Trebuchet {
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 16px;
	}
			
.text14Trebuchet {
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 14px;
	}
	
.text12Trebuchet {
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 12px;
	}
	.text10Trebuchet {
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 10px;
	}
	
/* Label explaining required field formatting */
.RequiredLabel { 
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	}
		
.RequiredField{ 
	font-weight:bold;
	color:#FF0000;
}

#errorMsgHeader{font-weight:bold;color:#FF0000;}
ul#errorMsgs{color:#FF0000;padding-top:0px;margin-top:0px;}
.helperText{font-size:10px;color:#666;text-transform:none;}

/* Gray background for select (dropdown) menus */
option.gray {
	background-color: #EEEEEE;
}


/**************************
	Select Menu Styles 
***************************/
#main #body select {
	margin: 2px;
	font-size: 10px;
}

/**************************
	City News Styles 
***************************/
#main #body #news {
	
}

#main #body #news .arrows {
	font-weight: bold;
	text-decoration: none;
}

/**************************
	City Calendar Styles 
***************************/
#main #body .mini_calendar {
	/*width: 150px;*/
	text-align: center;
	margin: 0 auto;
	border: 1px solid #6699CC;
	border-width: 1px 0 0 1px;
}

#main #body .mini_calendar td {
	border: 1px solid #6699CC;
	border-width: 0 1px 1px 0;
	padding: 2px;
	margin: 0;
}

#main #body .mini_calendar thead {
	background-color: #FFFFFF;
	font-weight: bold;
}

#main #body .mini_calendar tr.weekdays td {
	background-color: #DDDDDD;
}

#main #body .mini_calendar a {
	text-decoration: none;
}

#main #body .mini_calendar .date {
	padding: 0;
}

#main #body .mini_calendar .date a {
	width: 16px;
	text-align: center;
	text-decoration: none;
	background-color: #FFFFFF;
	display: block;
	padding: 2px;
	margin: 0;
}

#main #body .mini_calendar .date a:hover {
	color: #FFFFFF;
	background-color: #336699;
}

#main #body .search_calendar {
	padding-top: 5px;
	text-align: center;
}

#main #body .search_calendar form {
	padding: 3px 0 0 0;
	margin: 0;
}


/***************************************************
Add This Widget
************************************************/

.addthis_toolbox.addthis_default_style {
	/*height:16px;
	overflow:hidden;*/
	padding:0;
	margin:0;
	float:right;
}

.addthis_counter.addthis_pill_style {
	margin:-2px 3px 0 0;
}

/***************************************************
Update: Align 740 content to center of page
************************************************/
#city_menu,
#main,
#city_footer {
	margin: 0 auto !important;
}
/* Update global menu for 740 sites to new version of dropdown */
ul#nav li a.com-dropdown-item {
	position: relative;
}
ul#nav li a.com-dropdown-item:after {
	content: '';
	display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
}
ul#nav li > ul.com-dropdown {
	display: block;
	visibility: hidden;
	opacity: 0;
	padding-top: 3px;
	max-height: 183px;
	overflow-y: auto;
	overflow-x: hidden;
	border-top: none !important;
	transition: all .3s linear .3s;
}
ul#nav li:hover > ul.com-dropdown,
ul#nav li:focus > ul.com-dropdown {
	display: block;
	visibility: visible;
	opacity: 1;
	transition: visibility .2s linear .0s;
}
ul#nav li > ul.com-dropdown li {
	height: auto !important;
}
ul#nav li > ul.com-dropdown li a {
	display: block;
	height: auto !important;
	float: none;
	line-height: normal;
	padding: 4px 6px;
	text-align: left;
	background-color: #eee;
	border: 1px solid #000;
	border-bottom: none !important;
}
ul#nav li > ul.com-dropdown li:last-child a {
	border-bottom: 1px solid #000 !important;
}
ul#nav li > ul.com-dropdown li a:hover,
ul#nav li > ul.com-dropdown li a:focus {
	background-color: #ccc;
}
/* UL widths based on link */
ul#nav li.account > ul.com-dropdown a {
	width: 90px;
}
ul#nav li.agency > ul.com-dropdown a {
	width: 200px;
}
ul#nav li.contact > ul.com-dropdown a {
	width: 90px;
}

/* ND, 8/8/2017: New Google Search styles */

/* Remove any background color from search result tables */
#___gcse_0 table td {
	background-color: transparent !important;
}

/* Remove left border when search result is hovered */
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
  border-color: transparent !important;
}
/* Add some extra padding on pagination */
.gsc-results .gsc-cursor-box .gsc-cursor-page {
  padding: 0 5px !important;
}
/* Remove text shadow from pagination */
.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
  text-shadow: none !important;
}
/***********************************
           COM Vision
***********************************/
.com-vision {
  padding: 10px 0;
  text-align: center;
  display: block;
  font-size: 12px;
}
/***********************************
           COM Footer
***********************************/
.com-footer {
  width: 740px;
  margin: 0 auto;
  margin-bottom: 20px;
  vertical-align: top;
}
.com-footer tr td {
  padding-top: 10px;
}
.com-footer .lead-lg {
  font-size: 1.175em;
  line-height: 1.5;
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
}
.com-footer .copyright-wrapper {
  font-size: 10px;
}
.com-footer .list-inline {
  display: inline;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-left: 20px;
}
.com-footer .list-inline li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.com-footer a[href*="govtech.com"]:after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}